package com.njzscloud.dispose.goods.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：biz_type
 * 字典名称：业务类型
 *
 * @author ljw
 */
@Getter
@RequiredArgsConstructor
public enum BizType implements DictStr {
    ZaiShengPin("ZaiShengPin", "再生品"),

    HuiShouPin("HuiShouPin", "回收品"),

    QiTa("QiTa", "其他"),

    ;
    private final String val;

    private final String txt;
}


